import { ThemeObject } from '../Theme';
export declare const StyledSecondaryIcon: import("styled-components").StyledComponent<"div", any, {
    $theme: ThemeObject;
    $selected: boolean | undefined;
}, "$theme" | "$selected">;
export declare const StyledDivCounter: import("styled-components").StyledComponent<"div", any, {
    $theme: ThemeObject;
}, "$theme">;
export declare const StyledIconButton: import("styled-components").StyledComponent<"div", any, {
    $theme: ThemeObject;
}, "$theme">;
export declare const StyledInput: import("styled-components").StyledComponent<"input", any, {
    $theme: ThemeObject;
}, "$theme">;
export declare const StyledLightBackgroundWrapper: import("styled-components").StyledComponent<"div", any, {
    $theme: ThemeObject;
}, "$theme">;
export { StyledParagraph, StyledMainText } from './styled-paragraph';
